@import './../../../../vars.scss';
@import './../../../../mixins.scss';

.navbar {
    text-decoration: none;
    border-radius: 4px;
    padding: 8px;
    margin-right: 4px;
    color: black;
    &:hover {
      background: $purple-3;
      border: 1px solid $purple;
    }
  }